{
  "querycode" : "SELECT\nt1.`APPLICATIONROLEID`,\nt21.`APPLICATIONROLENAME`,\nt1.`APPROLEDUTYID`,\nt1.`APPROLEDUTYNAME`,\nt1.`CREATEDATE`,\nt1.`CREATEMAN`,\nt1.`DUTYID`,\nt11.`DUTYNAME`,\nt1.`UPDATEDATE`,\nt1.`UPDATEMAN`\nFROM `APPROLEDUTY` t1 \nLEFT JOIN DUTY t11 ON t1.DUTYID = t11.DUTYID \nLEFT JOIN APPLICATIONROLE t21 ON t1.APPLICATIONROLEID = t21.APPLICATIONROLEID \n",
  "dbtype" : "MYSQL5",
  "createdate" : "2020-09-01 17:23:37",
  "psdedqcodename" : "MySQL5",
  "psdedqcodeexps" : [ {
    "createdate" : "2020-09-01 17:23:37",
    "expcode" : "t1.`APPLICATIONROLEID`",
    "ordervalue" : 0,
    "psdedqcodeexpname" : "APPLICATIONROLEID"
  }, {
    "createdate" : "2020-09-01 18:03:45",
    "expcode" : "t21.`APPLICATIONROLENAME`",
    "ordervalue" : 1,
    "psdedqcodeexpname" : "APPLICATIONROLENAME"
  }, {
    "createdate" : "2020-09-01 17:23:37",
    "expcode" : "t1.`APPROLEDUTYID`",
    "ordervalue" : 2,
    "psdedqcodeexpname" : "APPROLEDUTYID"
  }, {
    "createdate" : "2020-09-01 17:23:37",
    "expcode" : "t1.`APPROLEDUTYNAME`",
    "ordervalue" : 3,
    "psdedqcodeexpname" : "APPROLEDUTYNAME"
  }, {
    "createdate" : "2020-09-01 17:23:37",
    "expcode" : "t1.`CREATEDATE`",
    "ordervalue" : 4,
    "psdedqcodeexpname" : "CREATEDATE"
  }, {
    "createdate" : "2020-09-01 17:23:37",
    "expcode" : "t1.`CREATEMAN`",
    "ordervalue" : 5,
    "psdedqcodeexpname" : "CREATEMAN"
  }, {
    "createdate" : "2020-09-01 17:23:37",
    "expcode" : "t1.`DUTYID`",
    "ordervalue" : 6,
    "psdedqcodeexpname" : "DUTYID"
  }, {
    "createdate" : "2020-09-01 18:03:46",
    "expcode" : "t11.`DUTYNAME`",
    "ordervalue" : 7,
    "psdedqcodeexpname" : "DUTYNAME"
  }, {
    "createdate" : "2020-09-01 17:23:37",
    "expcode" : "t1.`UPDATEDATE`",
    "ordervalue" : 8,
    "psdedqcodeexpname" : "UPDATEDATE"
  }, {
    "createdate" : "2020-09-01 17:23:37",
    "expcode" : "t1.`UPDATEMAN`",
    "ordervalue" : 9,
    "psdedqcodeexpname" : "UPDATEMAN"
  } ]
}